.features-section {
    background-color: var(--white);
}

.features-section__content h2 {
    color: var(--black);
}

.features-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    margin-top: 80px;
    width: 100%;
}

.features-section__content {
    max-width: 700px;
}

@media (min-width: 768px) {
    .features-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 992px) {
    .features-grid {
        grid-template-columns: repeat(4, 1fr);
    }
}

.features-grid__item {
    display: flex;
    flex-direction: column;
    gap: 16px;
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.5s ease, transform 0.5s ease;
}

.features-grid__item.animate {
    opacity: 1;
    transform: translateY(0);
}

.features-grid__item:nth-child(1) {
    transition-delay: 0.25s;
}

.features-grid__item:nth-child(2) {
    transition-delay: 0.5s;
}

.features-grid__item:nth-child(3) {
    transition-delay: 0.75s;
}

.features-grid__item:nth-child(4) {
    transition-delay: 1s;
}

.features-grid h4 {
    color: var(--black);
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: -0.85px;
    margin-bottom: 10px;
}

.features-grid__description {
    margin: 0;
}